  a {
    color: rgba(252, 123, 2, 0.8);
    text-decoration: underline;
  }
  
  a:hover {
    color:  rgba(252, 123, 2, 1);
  }
    
  #mainNav {
    min-height: 3rem;
    background-color: transparent;
  }
  #mainNav .navbar-toggler {
    font-size: 80%;
    padding: 0.75rem;
    color: rgba(252, 123, 2);
    border: 1px solid rgba(252, 123, 2);
    background-color: rgba(0, 0, 0, 0.8);
  }
  #mainNav .navbar-toggler:focus {
    outline: none;
  }
  #mainNav .navbar-brand {
    color: #000;
    font-weight: 700;
    padding: 0.9rem 0;
  }
  #mainNav .navbar-nav .nav-item:hover {
    color: fade(#fff, 80%);
    outline: none;
    background-color: transparent;
  }
  #mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
    outline: none;
    background-color: transparent;
  }
  .navbar-light .navbar-nav .nav-link {
    color: rgba(252, 123, 2, 0.55);
    background-color: rgba(0, 0, 0, 0.75);
  }
  .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {
    color: rgba(252, 123, 2, 0.9);
  } 
  .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: rgba(252, 123, 2, 0.7);
 }
  @media (min-width: 992px) {
    #mainNav {
      padding-top: 0;
      padding-bottom: 0;
      border-bottom: none;
      background-color: transparent;
      transition: background-color 0.3s ease-in-out;
    }
    #mainNav .navbar-brand {
      padding: 0.5rem 0;
      color: rgba(255, 255, 255, 0.5);
    }
    #mainNav .nav-link {
      transition: none;
      padding: 2rem 1.5rem;
      color: rgba(252, 123, 2);
      background-color: transparent;
    }
    #mainNav .nav-link:hover {
      color: rgba(255, 255, 255, 0.75);
    }
    #mainNav .nav-link:active {
      color: #fff;
    }
    #mainNav.navbar-shrink {
      background-color: #000;
    }
    #mainNav.navbar-shrink .navbar-brand {
      color: #000;
    }
    #mainNav.navbar-shrink .nav-link {
      color: rgba(252, 123, 2, 0.5);
      padding: 1.5rem 1.5rem 1.25rem;
      border-bottom: 0.25rem solid transparent;
    }
    #mainNav.navbar-shrink .nav-link:hover {
      color: rgba(252, 123, 2, 0.75);
    }
    #mainNav.navbar-shrink .nav-link:active {
      color: rgba(252, 123, 2, 0.75);
    }
    #mainNav.navbar-shrink .nav-link.active {
      color: rgba(252, 123, 2, 0.5);
      outline: none;
      border-bottom: 0.25rem solid rgba(252, 123, 2, 0.9);
    }
  }

  .masthead {
    position: relative;
    border-top: 100px;
    width: 100%;
    min-height: 20rem;
    background: url("../assets/img/bg-masthead.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }

  @media (min-width: 992px) {
    .masthead {
      padding: 15rem 0;
      min-height: 45rem;
      height: auto;
      background-position: top center;
      background-size: cover;
    }
  }


  .about-section {
    padding-top: 3rem;
    /*border-bottom: 0.25rem solid rgba(252, 123, 2, 0.9);*/
    background: linear-gradient(to bottom, #000 0%, rgb(33, 37, 41) 100%);
  }

  .about-section p {
    margin-bottom: 0.7rem;
    color: rgb(173, 173, 173);
    text-align: left;
  }

  .lineup-section {
    padding-top: 3rem;
    /*border-bottom: 0.25rem solid rgba(252, 123, 2, 0.9);*/
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url("../assets/img/linup.jpg");
    background-size: cover;
    background-position: center;
    min-height: 400px;
    color: white;
    text-align: left;
  }

  @media (min-width: 992px) {
    .lineup-section {
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
    }
  }

  ul {
    list-style: none;
  }

  .concerts-section {
    padding: 3rem 0;
  }
  /*.concerts-section .row:first-of-type {
    border-top: 0.25rem solid rgba(252, 123, 2, 0.9);
  }*/
  .concerts-section .row {
    border-bottom: 0.25rem solid rgba(252, 123, 2, 0.9);
    padding-top: 1rem;
  }
  .concerts-section .featured-text {
    text-align: center;
  }
  @media (min-width: 992px) {
    .concerts-section .featured-text {
      text-align: left;
    }
  }
  .concerts-section .concert-info {
    padding: 1rem;
    font-size: 90%;
    text-align: center;
  }
  @media (min-width: 992px) {
    .concerts-section .concert-info {
      padding: 1rem;
    }
  }
  .concerts-section .concert-text {
    padding: 1rem;
    font-size: 90%;
    text-align: center;
  }
  @media (min-width: 992px) {
    .concerts-section .concert-text {
      padding: 1rem;
      text-align: left;
    }
    .concerts-section .concert-text hr {
      border-color: #64a19d;
      border-width: 0.25rem;
      width: 30%;
      padding: 0.3rem;
    }
  }
  .concerts-section a {
    text-decoration: none;
    color: rgba(252, 123, 2, 0.9);
  }
  .concerts-section a:hover {   
    text-decoration: underline;
  }

  .clip-section {
    padding: 3rem;
    min-height: 400px;
  }

  .merch-section {
    padding: 3rem 0;
  }

  .merch-section .row {
    border-bottom: 0.25rem solid rgba(252, 123, 2, 0.9);
    padding-top: 1rem;
  }
  .merch-section .featured-text {
    text-align: center;
  }
  @media (min-width: 992px) {
    .merch-section .featured-text {
      text-align: left;
    }
  }
  .merch-section .merch-info {
    padding: 1rem;
    font-size: 90%;
    text-align: center;
  }
  @media (min-width: 992px) {
    .merch-section .merch-info {
      padding: 1rem;
    }
  }
  .merch-section .merch-text {
    padding: 1rem;
    font-size: 90%;
    text-align: center;
  }
  @media (min-width: 992px) {
    .merch-section .merch-text {
      padding: 1rem;
      text-align: left;
    }
    .merch-section .merch-text hr {
      border-color: #64a19d;
      border-width: 0.25rem;
      width: 30%;
      padding: 0.3rem;
    }
  }
  .merch-section a {
    text-decoration: none;
    color: rgba(252, 123, 2, 0.9);
  }
  .merch-section a:hover {   
    text-decoration: underline;
  }


  .contact-section {
    padding: 5rem 5rem;
    background: url("../assets/img/DrumsNikko01.jpg");
    background-position: center;
  }
  .contact-section {
  padding-top: 5rem;
  }
  .contact-section a {
    color: rgba(252, 123, 2, 0.8);
    text-decoration: none;
  }
  .contact-section a:hover {
    color: rgba(252, 123, 2);
    }
  .contact-section .card {
    border: 0;
    border-top: 0.25rem solid rgba(252, 123, 2, 0.9);
    background-color: #000;
  }
  .contact-section .card h4 .contact-section .card .h4 {
    font-size: 0.8rem;
    font-family: "Varela Round", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-transform: uppercase;
    letter-spacing: 0.15rem;
  }
  .contact-section .card hr {
    border-color: #64a19d;
    border-width: 0.25rem;
    width: 3rem;
  }
  

  .footer {
    padding: 1rem 0;
  }
  

  .btn-primary {
    color: rgba(252, 123, 2);
    background-color: rgb(0, 0, 0);
    border-color: rgba(252, 123, 2);
  }

  .btn-primary:focus {
    color: rgba(252, 123, 2);
    background-color: rgb(0, 0, 0);
    border-color: rgba(252, 123, 2);
  }

  .btn-primary:hover {
    color: rgb(0, 0, 0);
    background-color: rgba(252, 123, 2);
    border-color: rgba(252, 123, 2);
  }

  #more {
    display: none;
  }
